@media (max-width: 1500px){
	.products-3>li
	{
		width: 50%;
	}
	
	.slider_product_vedette_box[col="3"] .slider_product_vedette_block
	{
		width: calc(50% - 30px);
	}
}

@media (max-width: 1400px){
	.single-product .avada-product-images-global .woocommerce-product-gallery,
	body.single-product .avada-product-images-global
	{
		width: 400px;
	}
	
	body.single-product .product .summary.entry-summary
	{
		width: calc(100% - 400px - 250px - 120px);
	}
	.single-product #wrapper .woocommerce-container .product .avada-single-product-gallery-wrapper img
	{
		min-height: 400px;
		max-height: 400px;
	}
	.single-product #wrapper .woocommerce-container .product .summary-container h2
	{
		font-size: 32px;
	}
}

@media (max-width: 1300px){
	#wrapper #main-news .post:first-child .fusion-flexslider img
	{
		max-height: 300px;
		min-height: 300px;
	}
	
}
@media (max-width: 1200px){
	body.single-product .product .wc_single_product_commercant
	{
		width: 100%;
		margin-left: 0px;
		border-left: none;
		padding-left: 0px;
		margin-top: 30px;
		border-top: solid 1px #e2e2e2;
		padding-top: 30px;
	}
	
	body.single-product .product .summary.entry-summary
	{
		width: calc(100% - 460px);
	}
	
	.wc_single_product_commercant_logo,
	.wc_single_product_commercant_adresse,
	.wc_single_product_commercant_tel,
	.wc_single_product_commercant_site
	{
		max-width: 300px;
		margin-left: auto;
		margin-right: auto;
	}
	
	#accueil_slider_pub > .fusion-builder-row > .fusion-layout-column:nth-child(1)
	{
		width: 100% !important;
	}
	
	#accueil_slider_pub > .fusion-builder-row > .fusion-layout-column:nth-child(1) > .fusion-column-wrapper
	{
		margin-left: 1% !important;
		margin-right: 1% !important;
	}
	
	#accueil_slider_pub > .fusion-builder-row > .fusion-layout-column:nth-child(2)
	{
		margin-left: auto !important;
		margin-right: auto !important;
		width: 480px !important;
	}
	
	#main-slider > .flexslider
	{
		height: auto !important;
	}
}

@media (max-width: 1160px){

	#leaderboard_adsens_01_NS,
	#leaderboard_adsens_02_NS
	{
		display: none;
	}
}



@media (max-width: 1100px){
	.has-sidebar #content, .woocommerce-container
	{
		order: 0 !important;
	}
	
	.products-3>li,
	.products.products-3 .product-grid-view
	{
		width: 100% !important;
	}
	
	.wc-block-components-sidebar-layout .wc-block-components-main
	{
		width: 100% !important;
		padding-right: 0px !important;
	}
	
	.wc-block-components-sidebar
	{
		width: 100% !important;
	}
	
	.fusion-body .woocommerce-thankyou-order-received
	{
		font-size: 35px !important;
	}
	
	.slider_product_vedette_box[col="3"] .slider_product_vedette_block
	{
		width: calc(100% - 30px);
	}
	
	#wrapper #main-news .post
	{
		width: 100%;
	}
	
}

@media (max-width: 1000px){
	
	
	.woo_product_item_price
	{
		font-size: 12px;
	}
	
}

@media (max-width: 900px){
	
	
}

@media (max-width: 850px){
	
	.products-3>li,
	.products.products-3 .product-grid-view
	{
		width: 50% !important;
	}
	
	.sidebar
	{
		margin-top: 30px;
	}
}



@media (max-width: 800px){
	.pm_concour_block_item
	{
		width: 100%;
	}
	
	.woo-tabs-horizontal .woocommerce-tabs>.tabs li a
	{
		padding: 10px 20px;
	}
	
	.single-product #wrapper .woocommerce-container .product .avada-single-product-gallery-wrapper img
	{
		max-height: 100%;
        max-width: 100%;
        height: auto;
        min-height: auto;
	}
	
	
	.quart_300 > .fusion-builder-row
	{
		flex-wrap: wrap !important;
	}
	
	.quart_300 > .fusion-builder-row > .fusion-layout-column:nth-child(1),
	.quart_300 > .fusion-builder-row > .fusion-layout-column:nth-child(2)
	{
		width: 100% !important;
	}
	
	.quart_300 > .fusion-builder-row > .fusion-layout-column:nth-child(2)
	{
		margin-left: 0px !important;
		margin-right: 0px !important;
		
	}
	
	.quart_300 > .fusion-builder-row > .fusion-layout-column:nth-child(2) > .fusion-column-wrapper
	{
		margin-left: 3.76% !important;
		margin-right: 3.76% !important;
	}
	
	.fusion-body .woocommerce-thankyou-order-received
	{
		font-size: 32px !important;
	}
	
	.woo_product_item_img,
	.woo_product_item_name
	{
		width: 50%;
		margin-bottom: 20px;
	}
	.woo_product_item_action
	{
		width: 75%;
		text-align: right;
	}
	
	#wrapper .main-sidebar-widget .widget
	{
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
	
	#nouvelle_sidebar_accueil
	{
		margin-top: 0px !important;
	}
	
	.balados_custom_block_img
	{
		max-width: 150px;
	}
	
}

@media (max-width: 700px){
	
	.products-3>li,
	.products.products-3 .product-grid-view
	{
		width: 100% !important;
	}
}

@media (max-width: 640px){
	th.woocommerce-orders-table__header-order-status
	{
		display: none;
	}
	.my_account_orders .woocommerce-orders-table__cell-order-date
	{
		display: table-cell!important;
	}
	
	.shop_table,
	.my_account_orders .woocommerce-orders-table__cell-order-number a
	{
		font-size: 12px;
	}
	
	.woocommerce-cart #wrapper .woocommerce .shipping-coupon .coupon h2, .woocommerce-cart #wrapper .woocommerce .cart_totals h2, .woocommerce-account #wrapper .woocommerce .woocommerce-MyAccount-content h2
	{
		font-size: 24px;
	}
	
	#menu_search_content .searchform .search-field input
	{
		font-size: 24px !important;
		height: 70px;
	}
	
	#menu_search_content button.searchsubmit
	{
		font-size: 24px !important;
		padding: 0px 10px;
	}
	.menu_search_block
	{
		width: 75%;
	}
	
	#pm_concour_formulaire div.double
	{
		width: 100%;
	}
	#wrapper #wpcpro-wrapper-1046.wpcp-carousel-wrapper .swiper-button-prev,
	#wrapper #wpcpro-wrapper-1046.wpcp-carousel-wrapper .swiper-button-next
	{
		top: 40px;
	}
}

@media (max-width: 550px){
/*
	#bigbox_promo_NS
	{
		display: none;
	}
*/
	
	#accueil_slider_pub > .fusion-builder-row > .fusion-layout-column:nth-child(2)
	{
		width: 100% !important;
	}
}

@media (max-width: 500px){
	.single-product #wrapper .woocommerce-container .product .summary-container h2
	{
		font-size: 28px;
	}
	
	#pm_boutique_title_bar_menu ul li a,
	.pm_boutique_conditions_content a
	{
		font-size: 12px;
		padding: 10px 20px;
	}
	
	.woo_product_item_img,
	.woo_product_item_name,
	.woo_product_item_action,
	.woo_product_item_qty
	{
		width: 100%;
		margin-bottom: 20px;
		text-align: center;
	}
	
	.woo_product_item_action
	{
		margin-bottom: 0px;
	}
	
	
	
}

@media (max-width: 400px){
	.products li .fusion-product-wrapper .fusion-product-content .product-logo,
	.slider_product_vedette_block_footer_logo
	{
		width: 100px;
		height: 100px;
		margin-top: -12px;
	}
	.woocommerce-shop #wrapper .product .fusion-product-wrapper .fusion-product-content
	{
		padding-top: 0px;
	}
	
	.woocommerce-container .social-share li
	{
		width: 100%;
	}
	
	.slider_product_vedette_content
	{
		margin-left: -15px;
		margin-right: -15px;
	}
}

@media (max-width: 380px){
	.pm_programmation_block
	{
		flex-wrap: wrap;
		flex-direction: column;
	}
	
	.pm_programmation_block_heure,
	.pm_programmation_block_info_2
	{
		width: 100%;
	}
	
	.pm_programmation_block_image
	{
		width: 100%;
		min-height: 200px;
	}
	.pm_programmation_block_texte
	{
		width: 100%;
	}
}

@media (max-width: 350px){
	#pm_boutique_title_bar_menu ul li a
	{
		font-size: 12px;
		padding: 10px 10px;
	}
}



@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	#wrapper .woocommerce-tabs .panel {
		float: left !important;
        margin-left: auto !important;
        margin-right: auto !important;
        width: 100% !important;
	}
	#wrapper .woocommerce-tabs .tabs {
		width: 100% !important;
	}
	
	#wrapper .product .summary.entry-summary
	{
		width: calc(100% - 460px) !important;
		margin-left: 0 !important;
		float: none !important;
	}
	.avada-has-woo-gallery-disabled .product .entry-summary .summary-container, .avada-has-woo-gallery-disabled.product .entry-summary .summary-container
	{
		margin-top: 0px;
	}
	.single-product .avada-product-images-global .woocommerce-product-gallery,
	body.single-product .avada-product-images-global
	{
		width: 400px !important;
	}
	
}

